div[id="article_id_15538"] .container, div[id^="article_id_15538_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15538"], div[id^="article_id_15538_"] {
  }
}
div[id="article_id_15538"], div[id^="article_id_15538_"] {
  page: article_id_15538;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15538:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15538 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15538:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15538:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15538:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15538"] div.text.text-content {
  }
  @page article_id_15538 {
  }
/* article container */
div.article[id="article_id_15538"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15538"] .page-header-first {
 border-top: 1px solid var(--swatch-28419fbac9e98292cd57e898730749a9) /* Data Green 1 100 */;
}
div.article[id="article_id_15538"] .page-header {
 border-top: 1px solid var(--swatch-28419fbac9e98292cd57e898730749a9) /* Data Green 1 100 */;
}
div.article[id="article_id_15538"] .chapter-marker-first-right {
	background-color: var(--swatch-28419fbac9e98292cd57e898730749a9) /* Data Green 1 100 */;
}
div.article[id="article_id_15538"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15538"] .chapter-marker-right {
	background-color: var(--swatch-28419fbac9e98292cd57e898730749a9) /* Data Green 1 100 */;
}
div.article[id="article_id_15538"] .chapter-marker-right  span.article-title{
	color: white;
}








}
div.article[id="article_id_15538"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15538"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15538"] div.block-container.block-container-2 { background-image: url('../static/GettyImages-1423927902-static.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15538"] div.block-container.block-container-2  {

flex-basis: 100% !important;
}
} 

@media print { div.article[id="article_id_15538"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15538/GettyImages-1423927902-static.jpg'); } } 
div.article[id="article_id_15538"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15538"] div.block-container.block-container-3  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15538"] div.block-container.block-container-4 { background-image: url('../static/iStock-2202543400-square.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-4  {

order:1;
}
} 

@media print { div.article[id="article_id_15538"] div.block-container.block-container-4 { background-image: url('../html/data/project-382/media/articles/article-15538/iStock-2202543400-square.jpg'); } } 
div.article[id="article_id_15538"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-5  {

order:2;
}
} 
 
div.article[id="article_id_15538"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-6  {

order:4;
}
} 
 
div.article[id="article_id_15538"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/Business_Services_CTA_1_square.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-7  {

order:3;
}
} 

@media print { div.article[id="article_id_15538"] div.block-container.block-container-7 { background-image: url('../html/data/project-382/media/articles/article-15538/Business_Services_CTA_1_square.jpg'); } } 
div.article[id="article_id_15538"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
margin-top:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15538"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15538"] div.block-container.block-container-9  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15538"] div.block-container.block-container-10 { background-image: url('../static/iStock-1282596364-square.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-10  {

order:1;
}
} 

@media print { div.article[id="article_id_15538"] div.block-container.block-container-10 { background-image: url('../html/data/project-382/media/articles/article-15538/iStock-1282596364-square.jpg'); } } 
div.article[id="article_id_15538"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-11  {

order:2;
}
} 
 
div.article[id="article_id_15538"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-12  {

order:4;
}
} 
 
div.article[id="article_id_15538"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/iStock-2203913956-square.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15538"] div.block-container.block-container-13  {

order:3;
}
} 

@media print { div.article[id="article_id_15538"] div.block-container.block-container-13 { background-image: url('../html/data/project-382/media/articles/article-15538/iStock-2203913956-square.jpg'); } } 
div.article[id="article_id_15538"] div.block-container.block-container-14 { background-image: url('../static/GettyImages-2201289668-static.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15538"] div.block-container.block-container-14  {

flex-basis: 100% !important;
}
} 

@media print { div.article[id="article_id_15538"] div.block-container.block-container-14 { background-image: url('../html/data/project-382/media/articles/article-15538/GettyImages-2201289668-static.jpg'); } } 
div.article[id="article_id_15538"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15538"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15538"] div.block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
